/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* First rule */
.wd-dropdown-menu.wd-design-aside.wd-style-with-bg .wd-sub-menu-wrapp>.wd-sub-menu {
    background-color: #7a3b30 !important;
}

/* Mobile Menu font awesome color */
i#color-off-white {color: #fff;border: .5px solid #ccc;font-size: 12px;}
i#color-red {color: #D71920;}
i#color-green {color: #7CAE72;}
i#color-pink {color: #D94C6F;}
i#color-yellow {color: #FFC61C;}
i#color-purple {color: #AC72E2;}
i#color-grey {color: #B0B0B0;}
i#color-orange {color: #FF6531;}
i#color-blue {color: #618FE4;}
i#color-brown {color: #936F00;}